html{height:100%}

body{
min-height: 100vh;
background-color:#333;
background-image:url('images/bg_madness_color.jpg');
background-position:top center;
background-repeat:repeat-y repeat-x;*/
font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;}

a:link{color : #0099cc; text-decoration:none; font-weight:bold;}
a:visited{color : #996699;}
a:hover{text-decoration:underline;}

* {box-sizing: border-box;}

#wrapper{
width:95vw;
max-width:1080px;
margin-top:0px;
margin-inline:auto;
height:100%;
min-height:100%;
text-align:center;
background-color:#f6f5f2;
background-image:url('images/bg_honbun_all.jpg');
background-position:top center;
background-repeat:repeat-y;
color:#000;}

p.catch{
    font-family: "Noto Serif JP", serif;
    font-size:1.2rem;
    line-height:2rem;}

.honbun{
background-image:url('images/bg_honbun.jpg');
background-position:bottom right;
background-repeat:no-repeat;
width: 98%;
margin-top:0px;
margin: auto;
height:100%;
line-height:1.6rem;
text-align:left;
}

.ph_top{
margin-bottom:0px;}

h1{
    margin:0;}

h2.kaidan{
font-size:1.5rem;
background-image: linear-gradient(90deg, rgba(245, 183, 164, 1), rgba(234, 233, 225, 1) 49%, rgba(209, 253, 254, 1));
color:#333;
font-family: "Noto Serif JP", serif;
padding:0.2rem;
border:1px solid #999;
margin-top: 2rem;
}


div.photo{
text-align:center;}

p.gaiyou{
font-size:1rem;
padding-left:0.2rem;}

span.important{
font-size:1.5rem;
line-height:2.3rem;}

span.notice{
font-size:1.2rem;
line-height:2rem;
font-weight:600;
color:#9e2141;}

.info_list{
background-color: #fff;
color:#000;
line-height:1.6rem;
padding:0.3rem;}

div#footer{
background-color:#666;
font-size: 0.9rem;
color:#fff;
text-align: center;
padding:0.5rem;}


@media (max-width: 480px) {
p.catch{
    font-size:1rem;
    line-height:1.6rem;
    text-align:left;
    padding:0.5rem;}
}


